RubyGems Navigation menu

faraday_yaml 0.1.0

YAML Response/Request Middleware for Faraday

Versions:

  1. 0.1.0 - May 2, 2011 (6.5 KB)
  2. 0.0.2 - February 9, 2011 (6 KB)
  3. 0.0.1 - February 4, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dylan Markow

Owners:

0c660cb450f33249b6b23bcb84f0d63b

Total downloads 4,145

For this version 1,389

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'faraday_yaml', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install faraday_yaml = Copy to clipboard Copied!

Links: